B&W Styler compatibility with CS2?

B/W Styler specific discussions
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1236: count(): Parameter must be an array or an object that implements Countable
HaraldHeim
Plugin Guru
Plugin Guru
Posts: 3361
Joined: Fri Mar 08, 2002 1:00 am
Location: The Plugin Site
Contact:

Postby HaraldHeim » Mon Apr 09, 2007 7:38 pm

Please remove all plugins that were installed together with Photoshop CS. They may cause problems with CS2. You may also have downloaded some plugins from the Adobe web site that are only meant for CS. These need to be removed too.

It could also be that you need to reinstall some of your plugins to make these warning messages dissaper.

[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1236: count(): Parameter must be an array or an object that implements Countable
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1236: count(): Parameter must be an array or an object that implements Countable
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1236: count(): Parameter must be an array or an object that implements Countable

Return to “B/W Styler”

Who is online

Users browsing this forum: No registered users and 7 guests